<h3>Personajes</h3>
<hr>
<ul>
    <li *ngFor="let personaje of personajes; let i = index">

        {{personaje.nombre}} - {{personaje.poder | number}} 
        
        <!-- el simbolo | ahi funciona como para decirle al programa que 
        poder es un numero y que lo trate como tal,
        es por eso que le coloca una coma o punto para dividir los miles o decimales -->                
    </li>
</ul> 

